$big-icon-size: 3rem;
.webdoc-kamour-container{

	.player-meta{
		.icon{
			font-size: 1.5rem !important;
			height: $big-icon-size;
			width: $big-icon-size;
			display: inline-block;
			background: white;
			border-radius: 50%;
			color: rgba(0,0,0,.9);
			text-align: center;
			line-height: $big-icon-size;
			position: relative;
			margin: .3rem;
			&:before{
				position: absolute;
				top:50%;
				left: 50%;
				transform: translate(-50%, -50%)
			}
			&:hover{
				color: black;
				cursor: pointer;
				opacity: .75;
			}
		}	
	}
	.kamour-bonus-player {
		margin-top: 3rem;
		img+a{
			transition: all .3s ease-in-out;
			opacity: 0;

		}
		&:hover img+a{
			opacity: 1;
		}

	}
	.bonus-container{
		h4{
			margin-top:2rem;
			margin-bottom: 1.5rem;
			font-size:1.75rem;
		}
		p{
			font-size: 1.1rem;
			font-weight: 300;
			color: #B2B2B2;
		}
	}
	.accordeon-container{

		overflow: hidden;
		position: relative;
		padding-bottom: 5rem;
		.toggle-expand{
			position: absolute;
			bottom: 0;
			cursor: pointer;
			width: 100%;
			padding-top:4rem;
			font-size:1.5rem;
			display: block;
			text-align: center;
			color:white;
			margin: auto;
			&:hover{
				opacity: 0.9;
			}
			&:before{
				background: black;
				display: block;
			}
			&:after{
				background: -webkit-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));
				background: -o-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));
				background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));
				position: absolute;
				top:0;
				height:4rem;
				left:0;
				right: 0;
				display: block;
				content: '';
				
			}
		}
	}
	.extra-players{
		> div{
			position: fixed;
			bottom:0;
			transform: translateY(100%);

			left:0;
			right:0;
			background: black;
			padding: 1rem;
			&.active{
				transform: translateY(0);
			}


		}
		[role="subtitles"]{
			background: black;
			overflow:visible!important;
			&:before{
				display: block;
				background: -webkit-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));
				background: -o-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));
				background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));
				height: 3rem;
				position: absolute;
				content:'';
				width: 100%;
				bottom: 100%;
				left:0;
				right: 0;
			}
		}
	}
}